diff -Naur Doomsday Data Files.old/ai/ita_1938.ai Doomsday Data Files/ai/ita_1938.ai
--- Doomsday Data Files.old/ai/ita_1938.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/ita_1938.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,554 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 1.5
+max_garrison_prop = 0.30
+min_garrison_prop = 0.25
+neutrality = 150.000 
+upgrading = 0.1
+war = 50
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.10
+exp_force_ratios = { GER = 0.10} 
+no_exp_forces_to = { JAP SIA MAN VIC }
+
+###################################
+# Diplomacy
+###################################
+combat = { GRE }
+
+
+# Special resistance against "influence" by the listed nations. Value range = [0 - 10]  
+resistance = {  
+	ENG = 1
+	FRA = 1
+	SOV = 4
+}
+befriend = {
+	SPA = 30
+	POR = 10
+
+}
+
+target = { } 
+trade = {
+	energy 		= -1
+	rare_materials 	= -1
+	metal 		= -1
+	oil 		= -1
+	supplies 	= -1
+	money 		= -1
+
+	favored = {
+		ROM = 150
+		GER = 100
+		HUN = 100
+		YUG = 100
+		SPA = 80
+		BUL = 100
+	}
+	embargo = {
+		ENG FRA AST CAN NZL
+	}
+}
+tech_sharing = {
+	favored = {
+		ROM = 120
+		SLO = 80
+		BUL = 100
+		HUN = 100
+		SPA = 120
+		YUG = 50
+		GER = 150
+		SWE = 50
+		FIN = 120
+		JAP = 150
+		TUR = 100
+	}
+	embargo = {
+		ENG FRA AST CAN NZL
+	}
+	not = { }
+	prioritized = {	}
+}
+
+###################################
+# Construction and Tech Research
+###################################
+#Default values
+construction = { 
+	max_factor = 0.000
+
+
+	AA_batteries = no
+	max_AA_level = 5
+	AA_provs = { 
+		515 # Roma
+		512 # Bologna
+		370 # Milan
+		378 # Venezia
+		531 # Turin
+		521 # Naples
+		368 # Genoa
+	} 
+
+	coastal_fort = no
+	max_coastal_level = 3
+	coastal_fort_provs = { } 
+
+	radar_station = no 
+	max_radar = 5 
+	radar_provs = { } 
+
+	air_base = yes
+	max_air_base = 2
+	air_base_provs = { } 
+
+	naval_base = yes
+	max_naval_base = 3 
+	naval_base_provs = { } 
+
+	land_fort = no
+	max_land_level = 2
+	fort_borders = { } 
+
+	ic_at_war =  no 
+	force_ic_until = 1938
+	ic_end_year = 1940
+	IC_provs = {
+		515 # Roma
+		512 # Bologna
+		370 # Milan
+		378 # Venezia
+		531 # Turin
+		521 # Naples
+	} 
+}
+
+military = { 
+	relative_build_scheme 	= no
+	max_batch_peace 	= 360
+	max_batch_war 		= 360
+	max_batch_home_front 	= 360
+
+	#### Divisions etc...
+	infantry 	= 30
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 10
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 10
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				50 %
+	interceptor 	= 4
+	multi_role 	= 0
+	cas 		= 2
+	strategic_bomber = 0
+	tactical_bomber = 2
+	naval_bomber 	= 2
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				10 %
+	battleship 	= 11
+	carrier 	= 0
+	destroyer 	= 8
+	light_cruiser 	= 10
+	heavy_cruiser 	= 0
+	battlecruiser 	= 0
+	submarine 	= 5
+	transports 	= 6
+#				40 %
+
+	#### Brigades
+	artillery 		= 20
+	sp_artillery 		= 10
+	rocket_artillery	= 0 
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 15
+	super_heavy_armor 	= 0
+	armored_car 		= 10
+	anti_air 		= 0
+	police 			= 10	
+	engineer 		= 10 
+
+	cag = 100.000 
+}
+
+technology = { 
+	endgoal 	= { } 
+	preference 	= {
+			1310 1320 1330 1340 1350 1360 # Inf support		
+			5050 5060 5070 5080 5090 5100 5110 5120 5130 5150 5180 # Produktion
+			2020 2030 2040 2050  # Light tanks
+			1230 1240 # motorized
+			2100
+			2150 2160
+
+			 } 
+	ignore 		= {
+		
+		# Marine
+		3310 #sh bb
+		3320 3330 3340 # Aircraftcarrier
+		3200 3210 3120 3130 # Battlecruiser
+		12100 12110 12120 12130 # lightcarrier
+
+		# Inf
+		1070 1080 1090 1100 # Airborne
+		1150 1160 1170 1180 # Marines
+		1260 1270 1280 # mech 
+
+		# ARI
+		2450 2460 2470 # Static AA
+		2170 2180 2190 2200 2210 # Tank destroyers
+		2370 2380 2260 2270 2280 # SP R & Rocket Artillery
+		2130 # super heavy
+
+		# Planes
+		4250 4260 4270 # Air Transports
+		4040 4070 4100	#fighters
+		4050 4080 4110  #escorts
+		4220 4230  #strat
+
+		# Industry 		
+		5550 5560 5570 5580 5590 # Rocketry
+		5470 5480 5490 5500 5510 5520 5530 5540 # Atomic Research
+		5410 5420 5430 5440 5450 5460 # Bas Decimetric
+		5170 5150  5140 # Assembly line
+		
+		# Air Docs
+		9040 9050 9060 9070 9080          9140 9150 9160 9170 9180 
+		 9230 9240 9250 9260 9270 9280 9290 9300 9310 9320 9330 9340 9350 9360 9370 9380 9390
+		9400 9410 9420 9430 9440 9450 9460
+
+		6150 6160 6180	6190 #	landdocs
+	}
+ 
+	armor 		= 6 
+	infantry 	= 9
+	industry 	= 6
+	aircraft 	= 5
+	naval 		= 5
+	land_doctrines 	= 2
+	secret_weapons 	= 0
+	air_doctrines 	= 1
+	naval_doctrines = 2
+}  
+
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+leader_ratio = {
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
+}
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.0
+	overseas_multiplier 	= 1.0
+	home_peace_cap 		= 21
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 1.0
+	revolt_risk_mult	= 1.0
+
+	# PRIORITIES:
+	beach			= 30	# Beach level 2
+	capital			= 40	# Our capital
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		VIC = -1
+		SCH = -1
+		ENG = 200
+		FRA = 50
+		ETH = 50
+		GRE = 200
+		AUS = -1
+		YUG = 50
+
+	}
+	ignore = {
+
+	
+	}
+	province_priorities = {
+	#	534 = 50 # Sardinia
+
+
+		
+	}
+	area_multiplier = { 
+			1033 = 0.0 # Ethiopia 
+			1046 = 0.0
+			1056 = 0.0
+			918  = 5.0  # Forte Magdalena
+			932  = 1.5# Tripolis
+			391  = 5.0 # Albania
+	}
+}
+front = { 
+	recklessness 		= 2 # 0-3
+	distrib_vs_ai 		= offensive
+	distrib_vs_human 	= offensive
+
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.5
+	min_attack_odds		= 1.2
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.2
+	withdraw_odds		= 0.6
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = { } 
+      	passivity = { } 
+} 
+
+###################################
+# Invasions and Naval
+###################################
+invasion = { 
+ 	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 10.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.1	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 10.0	#higher = avoid long distance.
+	max_distance    = 12.0  #About the distance from Rostock to Narvik
+	pocket		= 20.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 1.0	#prioritise taking pure islands.
+	enemy		= 2.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 2.0	#higher = much more vary of troops nearby
+	air_base	= 1.5 
+      	naval_base 	= 0.1 
+      	air_support 	= 3.0 
+      	redirect 	= nearest
+	ignore		= yes
+      
+
+	target = { 
+		# Med Island Yugoslavia and Greece
+		390 = 1000  	# Tirana
+		31  = 5000  	# Malta
+		444 = 500	# Cyprus
+		396 = 5000  	# Crete
+		388 = 200  	# Dubrovnik
+		384 = 200  	# Split
+		400 = 100  	# Cyclades
+		534 = 500
+
+		# Libya
+		916 = 220	# Tobruk
+		919 = 220	# Bardia
+		924 = 220	# Bengazi
+		932 = 220	# Zuara
+		933 = 220	# Tripoli
+
+		# Egypt
+		900 = 200	# Suez
+		901 = 200	# Port Said
+		906 = 200	# Alexandra
+		909 = 200	# El Alamein
+		910 = 200	# Fuka
+		
+
+
+		# Middle East
+		404 = 100	# Palestine
+		406 = 100	#
+		1793 = 100	# Syria
+		1794 = 100	#
+		1798 = 100	# Palestine
+		1799 = 100	#
+		1800 = 100	#
+		1801 = 100	#
+		1862 = 100	# Lebanon
+	} 
+} 
+admiral = { 
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+
+	min_core_attack_fleets  = 1		# Minimum amount of attack fleets to defend CORE provinces (default 0)
+	num_attack_fleets		= 2 	# ENG/USA default 3, JAP default 2 everyone else is 1
+
+
+
+	ignore = {
+
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+# North Atlantic
+"Barents Sea"
+"Irish Sea"
+"Denmark Strait"
+"Central Atlantic"
+"Hudson Bay"
+"Bermuda Triangle"
+"Northern Sea of Labrador"
+"Southern Sea of Labrador"
+"Grand Banks"
+"The Seamounts"
+"Canadian Maritimes"
+"US Maritimes"
+"Central Mid-Atlantic Ridge"
+"East North Sea"
+"Arctic Ocean"
+
+# South Atlantic
+"Coast of Brazil"
+"Cap Verde"
+"Gulf of Guinea"
+"Coast of Africa"
+"Coast of Bissao"
+"Guiana Basin"
+"South-Central Mid-Atlantic Ridge"
+"Atlantic-Indian Ridge"
+"Coast of South Africa"
+"Coast of Angola-Namibia"
+"Angola Plain"
+"Argentine Plain"
+"Coast of Argentina"
+"Coast of Uruguay"
+"Coast of Guyana"
+"Coast of Recife"
+"Pernambuco Plain"
+"Ascension Fracture Zone"
+
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Pacific
+"Luzon Strait"
+"Philipine Trench"
+"Coast of Brunei"
+"Flores Sea"
+"Molucca Sea"
+"Banda Sea"
+"West Coral Sea"
+"Sulu Sea"
+"Celebes Sea"
+"Arafura Sea"
+"Java Ridge"
+"Malacca Strait"
+"Gulf of Siam"
+"Spratly Sea"
+"Coast of Indochina"
+"Taiwan Strait"
+"Sea of Japan"
+"North Bismarck Sea"
+"South Bismarck Sea"
+"Marianas"
+"Marshalls Sea"
+"Western Solomons"
+"Eastern Solomons"
+"East Coral Sea"
+"Coast of Japan"
+"Solomon Sea"
+"North Tasman Sea"
+"South Tasman Sea"
+"East Great Australian Bight"
+"West Great Australian Bight"
+"Aleutians"
+"Carolines"
+"Central Philippine Sea"
+"Coast of Kamchatka"
+"East Bering Sea"
+"East Mariana Basin"
+"East Sea of Okhotsk"
+"Gulf of Alaska"
+"Hawaiian Rise"
+"Mariana Trench"
+"Mid-Pacific Mountains"
+"North Northeast Pacific Basin"
+"Northwest Pacific Basin"
+"Ryukyus"
+"South Sea of Okhotsk"
+"Timor Sea"
+"West Bering Sea"
+"West Coast of Australia"
+"West Coast of Mexico"
+"West Coast of the United States"
+"West Sea of Okhotsk"
+"Yellow Sea"
+"Fiji Basin"
+"Gilberts"
+"Line Islands"
+"North East Pacific Ocean"
+"South East Pacific Ocean"
+"East Cost of New Zealand"
+"North Southeast Pacific Ocean"
+"South Southeast Pacific Ocean"
+"Southeast Pacific Basin"
+"Southwest Pacific Basin"
+"West Coast of Central America"
+"West Coast of Chile"
+"West Coast of Peru"
+"Coast of New Guinea"
+	}
+}
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = ITA
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
diff -Naur Doomsday Data Files.old/ai/ita_1939.ai Doomsday Data Files/ai/ita_1939.ai
--- Doomsday Data Files.old/ai/ita_1939.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/ita_1939.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,552 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 1.5
+max_garrison_prop = 0.30
+min_garrison_prop = 0.25
+neutrality = 150.000 
+#war = 100
+upgrading = 0.1
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.10
+exp_force_ratios = { GER = 0.10} 
+no_exp_forces_to = { JAP SIA MAN VIC }
+
+###################################
+# Diplomacy
+###################################
+#combat = {
+#	GRE = 100
+#}
+
+# Special resistance against "influence" by the listed nations. Value range = [0 - 10]  
+resistance = {  
+	ENG = 1
+	FRA = 1
+	SOV = 4
+}
+befriend = {
+	SPA = 30
+	POR = 10
+
+}
+
+target = { } 
+trade = {
+	energy 		= -1
+	rare_materials 	= -1
+	metal 		= -1
+	oil 		= -1
+	supplies 	= -1
+	money 		= -1
+
+	favored = {
+		ROM = 150
+		GER = 100
+		HUN = 100
+		YUG = 100
+		SPA = 80
+		BUL = 100
+	}
+	embargo = {
+		ENG FRA AST CAN NZL
+	}
+}
+tech_sharing = {
+	favored = {
+		ROM = 120
+		SLO = 80
+		BUL = 100
+		HUN = 100
+		SPA = 120
+		YUG = 50
+		GER = 150
+		SWE = 50
+		FIN = 120
+		JAP = 150
+		TUR = 100
+	}
+	embargo = {
+		ENG FRA AST CAN NZL
+	}
+	not = { }
+	prioritized = {	}
+}
+
+###################################
+# Construction and Tech Research
+###################################
+#Default values
+construction = { 
+	max_factor = 0.000
+
+
+	AA_batteries = no
+	max_AA_level = 5
+	AA_provs = { 
+		515 # Roma
+		512 # Bologna
+		370 # Milan
+		378 # Venezia
+		531 # Turin
+		521 # Naples
+		368 # Genoa
+	} 
+
+	coastal_fort = no
+	max_coastal_level = 3
+	coastal_fort_provs = { } 
+
+	radar_station = no 
+	max_radar = 5 
+	radar_provs = { } 
+
+	air_base = no
+	max_air_base = 2
+	air_base_provs = { } 
+
+	naval_base = no
+	max_naval_base = 3 
+	naval_base_provs = { } 
+
+	land_fort = no
+	max_land_level = 2
+	fort_borders = { } 
+
+	ic_at_war =  no 
+	force_ic_until = 1938
+	ic_end_year = 1938
+	IC_provs = {
+		515 # Roma
+		512 # Bologna
+		370 # Milan
+		378 # Venezia
+		531 # Turin
+		521 # Naples
+	} 
+}
+
+military = { 
+	relative_build_scheme 	= no
+	max_batch_peace 	= 360 
+	max_batch_war 		= 360 
+	max_batch_home_front 	= 360 
+
+	#### Divisions etc...
+	infantry 	= 20
+	cavalry 	= 0
+	motorized 	= 10
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 10
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 10
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				50 %
+	interceptor 	= 2
+	multi_role 	= 0
+	cas 		= 4
+	strategic_bomber = 0
+	tactical_bomber = 2
+	naval_bomber 	= 2
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				10 %
+	battleship 	= 7
+	carrier 	= 0
+	destroyer 	= 7
+	light_cruiser 	= 10
+	heavy_cruiser 	= 5
+	battlecruiser 	= 0
+	submarine 	= 5
+	transports 	= 6
+#				40 %
+
+	#### Brigades
+	artillery 		= 20
+	sp_artillery 		= 10
+	rocket_artillery	= 0 
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 15
+	super_heavy_armor 	= 0
+	armored_car 		= 10
+	anti_air 		= 0
+	police 			= 10	
+	engineer 		= 10 
+
+	cag = 100.000 
+}
+technology = { 
+	endgoal 	= { } 
+	preference 	= {
+			1310 1320 1330 1340 1350 1360 # Inf support		
+			5050 5060 5070 5080 5090 5100 5110 5120 5130 5150 5180 # Produktion
+			2020 2030 2040 2050  # Light tanks
+			1230 1240 # motorized
+			2100 # heavy tank 
+			2150 2160 # ac
+			 } 
+	ignore 		= {
+		
+		# navy
+		3310 #sh bb
+		#3320 3330
+		3340 # Aircraftcarrier
+		12100 12110 12120 12130 # lightcarrier
+		3200 3210 3120 3130 # Battlecruiser
+
+		# Inf
+		1080 1090 1100 # Airborne
+		1150 1160 1170 1180 # Marines
+		1260 1270 1280 # mech 
+
+		# ARI
+		2450 2460 2470 # Static AA
+		2170 2180 2190 2200 2210 # Tank destroyers
+		2370 2380 2260 2270 2280 # SP R & Rocket Artillery
+		2130 # super heavy
+
+		# Planes
+		4250 4260 4270 # Air Transports
+		4040 4070 4100	#fighters
+		4050 4080 4110  #escorts
+		4220 4230  #strat
+
+		# Industry 		
+		5550 5560 5570 5580 5590 # Rocketry
+		5470 5480 5490 5500 5510 5520 5530 5540 # Atomic Research
+		5410 5420 5430 5440 5450 5460 # Bas Decimetric
+		5170 5150  5140 # Assembly line
+		
+		# Air Docs
+		9040 9050 9060 9070 9080          9140 9150 9160 9170 9180 
+		 9230 9240 9250 9260 9270 9280 9290 9300 9310 9320 9330 9340 9350 9360 9370 9380 9390
+		9400 9410 9420 9430 9440 9450 9460
+
+		6150 6160 6180	6190 #	landdocs
+	}
+ 
+	armor 		= 6 
+	infantry 	= 9
+	industry 	= 6
+	aircraft 	= 5
+	naval 		= 5
+	land_doctrines 	= 2
+	secret_weapons 	= 0
+	air_doctrines 	= 1
+	naval_doctrines = 2
+}  
+
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+leader_ratio = {
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
+}
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.0
+	overseas_multiplier 	= 1.0
+	home_peace_cap 		= 21
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 1.0
+	revolt_risk_mult	= 1.0
+
+	# PRIORITIES:
+	beach			= 40	# Beach level 2
+	capital			= 40	# Our capital
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		VIC = -1
+		SCH = -1
+		ENG = 200
+		FRA = 50
+		ETH = 50
+		GRE = 200
+		AUS = -1
+		YUG = 50
+
+	}
+	ignore = {
+
+	
+	}
+	province_priorities = {
+	#	534 = 50 # Sardinia
+
+
+		
+	}
+	area_multiplier = { 
+			1033 = 0.0 # Ethiopia 
+			1046 = 0.0
+			1056 = 0.0
+			918  = 5.0  # Forte Magdalena
+			932  = 1.5# Tripolis
+			391  = 15.0 # Albania
+	}
+}
+front = { 
+	recklessness 		= 2 # 0-3
+	distrib_vs_ai 		= offensive
+	distrib_vs_human 	= offensive
+
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.5
+	min_attack_odds		= 1.2
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.2
+	withdraw_odds		= 0.6
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = { } 
+      	passivity = { } 
+} 
+
+###################################
+# Invasions and Naval
+###################################
+invasion = { 
+	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 5.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.5	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 3.0	#higher = avoid long distance.
+	max_distance    = 40.0
+	pocket		= 3.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 2.0	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 0.5	#higher = much more vary of troops nearby
+	air_base	= 0.1
+      	naval_base 	= 0.1
+      	air_support 	= 2.0
+      	redirect 	= nearest
+	ignore		= yes
+      
+
+	target = { 
+		# Med Island Yugoslavia and Greece
+		390 = 1000  	# Tirana
+		31  = 5000  	# Malta
+		444 = 500	# Cyprus
+		396 = 5000  	# Crete
+		388 = 200  	# Dubrovnik
+		384 = 200  	# Split
+		400 = 100  	# Cyclades
+		534 = 500
+
+		# Libya
+		916 = 220	# Tobruk
+		919 = 220	# Bardia
+		924 = 220	# Bengazi
+		932 = 220	# Zuara
+		933 = 220	# Tripoli
+
+		# Egypt
+		900 = 200	# Suez
+		901 = 200	# Port Said
+		906 = 200	# Alexandra
+		909 = 200	# El Alamein
+		910 = 200	# Fuka
+		
+
+
+		# Middle East
+		404 = 100	# Palestine
+		406 = 100	#
+		1793 = 100	# Syria
+		1794 = 100	#
+		1798 = 100	# Palestine
+		1799 = 100	#
+		1800 = 100	#
+		1801 = 100	#
+		1862 = 100	# Lebanon
+	} 
+} 
+admiral = { 
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+
+	min_core_attack_fleets  = 1		# Minimum amount of attack fleets to defend CORE provinces (default 0)
+	num_attack_fleets		= 2 	# ENG/USA default 3, JAP default 2 everyone else is 1
+
+	ignore = {
+
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+# North Atlantic
+"Barents Sea"
+"Irish Sea"
+"Denmark Strait"
+"Central Atlantic"
+"Hudson Bay"
+"Bermuda Triangle"
+"Northern Sea of Labrador"
+"Southern Sea of Labrador"
+"Grand Banks"
+"The Seamounts"
+"Canadian Maritimes"
+"US Maritimes"
+"Central Mid-Atlantic Ridge"
+"East North Sea"
+"Arctic Ocean"
+
+# South Atlantic
+"Coast of Brazil"
+"Cap Verde"
+"Gulf of Guinea"
+"Coast of Africa"
+"Coast of Bissao"
+"Guiana Basin"
+"South-Central Mid-Atlantic Ridge"
+"Atlantic-Indian Ridge"
+"Coast of South Africa"
+"Coast of Angola-Namibia"
+"Angola Plain"
+"Argentine Plain"
+"Coast of Argentina"
+"Coast of Uruguay"
+"Coast of Guyana"
+"Coast of Recife"
+"Pernambuco Plain"
+"Ascension Fracture Zone"
+
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Pacific
+"Luzon Strait"
+"Philipine Trench"
+"Coast of Brunei"
+"Flores Sea"
+"Molucca Sea"
+"Banda Sea"
+"West Coral Sea"
+"Sulu Sea"
+"Celebes Sea"
+"Arafura Sea"
+"Java Ridge"
+"Malacca Strait"
+"Gulf of Siam"
+"Spratly Sea"
+"Coast of Indochina"
+"Taiwan Strait"
+"Sea of Japan"
+"North Bismarck Sea"
+"South Bismarck Sea"
+"Marianas"
+"Marshalls Sea"
+"Western Solomons"
+"Eastern Solomons"
+"East Coral Sea"
+"Coast of Japan"
+"Solomon Sea"
+"North Tasman Sea"
+"South Tasman Sea"
+"East Great Australian Bight"
+"West Great Australian Bight"
+"Aleutians"
+"Carolines"
+"Central Philippine Sea"
+"Coast of Kamchatka"
+"East Bering Sea"
+"East Mariana Basin"
+"East Sea of Okhotsk"
+"Gulf of Alaska"
+"Hawaiian Rise"
+"Mariana Trench"
+"Mid-Pacific Mountains"
+"North Northeast Pacific Basin"
+"Northwest Pacific Basin"
+"Ryukyus"
+"South Sea of Okhotsk"
+"Timor Sea"
+"West Bering Sea"
+"West Coast of Australia"
+"West Coast of Mexico"
+"West Coast of the United States"
+"West Sea of Okhotsk"
+"Yellow Sea"
+"Fiji Basin"
+"Gilberts"
+"Line Islands"
+"North East Pacific Ocean"
+"South East Pacific Ocean"
+"East Cost of New Zealand"
+"North Southeast Pacific Ocean"
+"South Southeast Pacific Ocean"
+"Southeast Pacific Basin"
+"Southwest Pacific Basin"
+"West Coast of Central America"
+"West Coast of Chile"
+"West Coast of Peru"
+"Coast of New Guinea"
+	}
+}
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = ITA
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
diff -Naur Doomsday Data Files.old/ai/ita_1940.ai Doomsday Data Files/ai/ita_1940.ai
--- Doomsday Data Files.old/ai/ita_1940.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/ita_1940.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,34 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 1.5
+max_garrison_prop = 0.30
+min_garrison_prop = 0.25
+neutrality = 50.000 
+war = 100
+upgrading = 0.1
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.10
+exp_force_ratios = { GER = 0.10} 
+no_exp_forces_to = { JAP SIA MAN VIC }
+
+###################################
+# Diplomacy
+###################################
+combat = {
+	GRE = 100
+}
+
+# Special resistance against "influence" by the listed nations. Value range = [0 - 10]  
+resistance = {  
+	ENG = 1
+	FRA = 1
+	SOV = 4
+}
+befriend = {
+	SPA = 30
+	POR = 10
+
+}
